Subject: Re: bug#52883: xwidget-webkit webinspector segfaults emacs on sway

From: Po Lu <[email-masked]>
Date: Thu, 30 Dec 2021 12:40:37 +0800

Akira Kyle <[email-masked]> writes:

Can you install the source and debuginfo packages for WebKitGTK, step to
the frame that contains `platformCloseFrontendPageAndWindow', and type:

  (gdb) p *m_client

Thanks.